Installing Feed The Beast modpacks (1.5.2 & 1.6.4)

How to install Feed The Beast modpacks (1.5.2 & 1.6.4)

  1. Bryan

    Bryan Member
    Staff Member

    Joined:
    May 22, 2014
    Messages:
    136
    Likes Received:
    15
    Bryan submitted a new resource:

    Installing Feed The Beast - How to install Feed The Beast

    Read more about this resource...
     
  2. JakeD1999

    JakeD1999 New Member

    Joined:
    Jan 28, 2017
    Messages:
    2
    Likes Received:
    0
    My freind and I are trying to run FTB Monster 1.6.4 It will not run under Java 8 Is there a way to get Java 7 or are older packs not suported?
     
  3. Daniel

    Daniel Active Member
    Staff Member

    Joined:
    May 22, 2014
    Messages:
    126
    Likes Received:
    33
    For assistance with setting up Java 7, please submit a ticket at https://www.hosthorde.com/support/
     
  4. ImperiexPrimus

    ImperiexPrimus New Member

    Joined:
    Apr 29, 2017
    Messages:
    2
    Likes Received:
    0
    Trying to set up hexxit server for me and some friends, i can get the world to load on the unmoded version but when ever i try to launch the Hexxit.jar (renamed it) it won't go online i get this in console command.

    29.04 03:09:12 [Server] INFO /run.sh: line 31: 27604 Killed /monitor.sh "$PID" "$USER"
    29.04 03:09:12 [Multicraft] Skipped 64 lines due to rate limit (30/s)
    29.04 03:09:11 [Server] INFO at cpw.mods.fml.relauncher.FMLRelauncher.setupHome(FMLRelauncher.java:172)
    29.04 03:09:11 [Server] INFO at cpw.mods.fml.relauncher.RelaunchLibraryManager.handleLaunch(RelaunchLibraryManager.java:165)
    29.04 03:09:11 [Server] INFO at cpw.mods.fml.relauncher.RelaunchLibraryManager.downloadFile(RelaunchLibraryManager.java:548)
    29.04 03:09:11 [Server] INFO java.lang.RuntimeException: A download error occured
    29.04 03:09:11 [Server] SEVERE Error details
    29.04 03:09:11 [Server] SEVERE The following is diagnostic information for developers to review.
    29.04 03:09:11 [Server] SEVERE A download error occured
    29.04 03:09:11 [Server] SEVERE A download error occured
    29.04 03:09:11 [Server] SEVERE The following is the errors that caused the setup to fail. They may help you diagnose and resolve the issue
    29.04 03:09:11 [Server] SEVERE *** Download http://files.minecraftforge.net/fmllibs/scala-library.jar
    29.04 03:09:11 [Server] SEVERE *** Download http://files.minecraftforge.net/fmllibs/deobfuscation_data_1.5.2.zip
    29.04 03:09:11 [Server] SEVERE *** Download http://files.minecraftforge.net/fmllibs/bcprov-jdk15on-148.jar
    29.04 03:09:11 [Server] SEVERE *** Download http://files.minecraftforge.net/fmllibs/asm-all-4.1.jar
    29.04 03:09:11 [Server] SEVERE *** Download http://files.minecraftforge.net/fmllibs/guava-14.0-rc3.jar
    29.04 03:09:11 [Server] SEVERE *** Download http://files.minecraftforge.net/fmllibs/argo-small-3.2.jar
    29.04 03:09:11 [Server] SEVERE There were errors during initial FML setup. Some files failed to download or were otherwise corrupted. You will need to manually obtain the following files from these download links and ensure your lib directory is clean.
    29.04 03:09:11 [Server] SEVERE There was a problem downloading the file scala-library.jar automatically. Perhaps you have an environment without internet access. You will need to download the file manually or restart and let it try again
    29.04 03:09:11 [Server] INFO Downloading file http://files.minecraftforge.net/fmllibs/scala-library.jar
    29.04 03:09:11 [Server] SEVERE There was a problem downloading the file bcprov-jdk15on-148.jar automatically. Perhaps you have an environment without internet access. You will need to download the file manually or restart and let it try again
    29.04 03:09:11 [Server] INFO Downloading file http://files.minecraftforge.net/fmllibs/bcprov-jdk15on-148.jar
    29.04 03:09:11 [Server] WARNING The coremod mods.immibis.microblocks.coremod.MicroblocksCoreMod does not have a MCVersion annotation, it may cause issues with this version of Minecraft
    29.04 03:09:11 [Server] WARNING The coremod codechicken.nei.asm.NEICorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
    29.04 03:09:11 [Server] WARNING The coremod codechicken.core.asm.CodeChickenCorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
    29.04 03:09:11 [Server] WARNING The coremod cofh.asm.CoFHPlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
    29.04 03:09:11 [Server] INFO Java is OpenJDK 64-Bit Server VM, version 1.8.0_101, running on Linux:amd64:2.6.32-642.4.2.el6.x86_64, installed at /usr/lib/jvm/java-1.8.0-openjdk-1.8.0.101-3.b13.el6_8.x86_64/jre
    29.04 03:09:11 [Server] INFO Forge Mod Loader version 5.2.23.737 for Minecraft 1.5.2 loading
    29.04 03:09:09 [Server] INFO /usr/bin/java $START
    29.04 03:09:09 [Multicraft] Loaded config for "Mod: Custom Server"
    29.04 03:09:09 [Multicraft] Starting server!
    29.04 03:09:09 [Multicraft] Loading server properties
    29.04 03:09:09 [Multicraft] Server stopped
    29.04 03:09:09 [Multicraft] Received restart command
    29.04 03:05:29 [Multicraft] Server stopped
    29.04 03:05:29 [Multicraft] Received stop command
     

Share This Page

  • About Us

    HostHorde is the industry first as an unlimited Minecraft server provider. We provide premium Minecraft hosting, with unbeatable performance and quality support.

    Our forums enable you to ask questions, solve problems, find information, and share resources with other members of the HostHorde community.

    View Our Plans
  • Social Media